Data-Printer

Errors

Data-Printer-0.38 has the following 2 errors.

CategoryError
missing_build_prereqsDBIx-Class
no_invalid_versions{"lib/DDP.pm":{"DDP":" our $VERSION = $Data::Printer::VERSION;"}}